Subject: Re: Re : [EDUC] à propos du Comité Stratégique pour le Numérique à l'Ecole
From: Michèle Drechsler <[email-masked]>
To: "Philippe-Charles Nestel (Charlie)" <[email-masked]>
Cc: Ivaylo Ganchev <[email-masked]>, educ <[email-masked]>, Francois Aubriot <[email-masked]>
Date: Sun, 15 Dec 2013 19:21:33 +0100
List-Id: <educ.april.org>

Bonjour

Je me permets de réagir car les DAN n'existent pas officiellement et n'ont
pas d'existence juridique, pour l'instant.

"Le DAN, délégué académique numérique, est chargé auprès de chaque recteur
de proposer une stratégie académique déclinant les orientations nationales
de développement et de
formation aux usages du numérique, d'animer la mise en oeuvre de cette
feuille de route numérique et d'en évaluer les résultats.Il conduit son
action avec l'ensemble des autres
responsables académiques et les partenaires territoriaux de l'Éducation.".
http://eduscol.education.fr/cid73311/delegues-academiques-numeriques-dan.html

Rien n'est réglé actuellement au point de vue existence juridique. Pas de
profil de poste fixé, pas de poste dédiés...Pas de décret.  (Que du
bricolage de bout de ficelle avec des bouts de décharge mais pas de vrais
postes comme pour un DAFPIC ou un CSAIO).

Il faut noter que le 23 Août, le Ministère a changé le titre du site sur
Eduscol en mettant : liste "provisoire" des DAN.

A suivre ....

Cordialement
Michèle Drechsler

2013/12/11 <[email-masked]>

> ----- Ivaylo Ganchev <[email-masked]> a écrit :
> > Bonjour,
> >
> > en lisant l'article
> > "
> http://www.framablog.org/index.php/post/2013/11/08/ecole-selon-microsoft-education-privatrice-fermee
> "
> > j'apprends qu'une certaine Catherine Becchetti-Bizot occupe le poste
> > "Directrice du Comité Stratégique pour le Numérique à l‘École".
>
> Bonjour Ivaylo,
>
> 1/ Le CP auquel tu te réfères
> -----------------------------
>
> L'article auquel tu te réfères est un communiqué de presse à l'initiative
> du groupe educ de l'April dont j'ai rédigé l'essentiel du draft, après
> une publication sur la liste educ, le 30 octobre 2013, de l'info annonçant
> l'event Microsoft/Inspection générale par Francois Aubriot, Directeur
> Fondateur,
> DotRiver et président de Ploss Rhône Alpes.
>
> Parmi les stratégies en cours d'élaboration du groupe Educ il m'avait
> semblé important de nouer des liens avec les entreprises du Libre.
> Le CNLL, par exemple, dans ses prises de positions pousse, par exemple,
> à un enseignement des technologies et méthodologies propres au logiciel
> libre
> dans les filières scientifiques et informatiques.
>
> Cette position diffère quelque peu de celle de l'EPI qui n'évoque
> pas le concept de technologies, ni d'apprentissages propres aux logiciels
> libres, notamment dans les filières technologiques.
>
> De plus, dans son post, François Aubriot, ouvrait en perspective
> l'organisation d'un event de style "Numérique à l’École : les enjeux de
> la liberté" avec le CNLL (www.cnll.fr) et les 13 assos et clusters
> régionaux,
> dans la foulée des Rencontres Régionales du Logiciel Libre et du Secteur
> Public (http://www.rrll.fr) où serait convié le ministère et Madame Bizot.
>
> Alors que je m'étais promis de consacrer du temps pour finaliser
> les propositions du groupe educ sur l'exception pédagogique, dossier
> entamé durant les dernières grandes vacances (draft, ici :
>
> http://wiki.april.org/w/Exception_p%C3%A9dagogique_et_ressources_libres_dans_l%27%C3%A9ducation
> ),
> je me suis investi dans le CP rédigé en commun et signé par toutes les
> assoces du Libre.
> Ce qui, pour certaines d'entre elles, s'est montré extrêmement
> chronophage...
>
> Mais nous disposons désormais d'un document commun fixant des orientations
> notamment pour un enseignement de l'informatique dans tout le cursus,
> non limité à celui de la science informatique que bous soutenons bien sûr,
> imprégné de notre culture du Libre en rupture avec la mainmise de
> Microsoft,
> des lobbies du numérisme privateurs sur l'éducation.
>
> Reste à voir désormais avec le Ploss et le CNLL la possibilité d'organiser
> un tel évènement national, quelques mois avant les municipales... ???
>
> En attendant, nous allons relancer une demande de rendez-vous avec Madame
> Bizot.
>
>
> > J'ai voulu savoir un peu plus sur les autres membres de ce comité et
> > ses objectifs et j'ai appliqué la méthodologie la plus courante ces
> > dernières années -- la recherche gogole.
> >
> > Malheureusement tous les articles qui en résultent pointent vers
> > l'événement à propos duquel est issue la position commune mentionnée.
> >
> > En savez-vous plus sur ce comité, ses buts, les autres membres etc...
>
> Tu touches un point extrêmement sensible. Je te répondrai plus bas
> sur les DAN et la mission de Catherine Becchetti-Bizot.
>
> De plus en plus, des informations officielles et stratégiques ne
> sont plus annoncées sur le site du ministère mais par des associations,
> comme le Café pédagogique, chien de garde de Microsoft dans
> l'Education et/ou d'autres lobbies.
>
> Par exemple la lettre au Président du Conseil supérieur des programmes
> de Vincent Peillon du 5 décembre dernier a été publiée sur le site
> du Café pédagogique, dans un format .jpg converti en .pdf qui interdit
> de copier/coller, alors que malgré de nombreuses requêtes sur gogole
> je n'en ai trouvé nulle trace sur le site du ministère.
>
> En revanche, la lettre de mission du président est elle disponible
> sur le site education.gouv.
>
> Lettre de mission du Président
>
> http://www.education.gouv.fr/cid74348/installation-du-conseil-superieur-des-programmes.html#Lettre_de_mission_du_President
>
> Lettre de Vincent Peillon adressée à Alain Boissinot
>
> http://www.cafepedagogique.net/lexpresso/Documents/docsjoints/20131204Lettres.pdf
>
> De ce fait, toute personne qui voudra se référer à la lettre adressée à
> Alain Boissinot du Conseil supérieur des programmes, devra obligatoirement
> se référer au Café pédagogique qui devient de fait le porte parole
> de Microsoft et du ministère de l'éducation, notamment en matière
> de numérisme pédagogiste.
>
> Idem, pour ce qui concerne la nomination de Catherine Becchetti-Bizot
> au poste de Directrice du Comité Stratégique pour le Numérique à l‘École.
>
> L'info a été annoncée quasiment simultanément sur le blog de Michel
> Guillou, un responsable du CLEMI à la retraite, et le lendemain ou
> surlendemain sur le Café pédagogique.
>
> Pour info, comme quoi tout est lié, Michel Guillou est un farouche
> opposant à l'introduction d'un enseignement de la science informatique
> dans le secondaire et il ne se prive jamais d'attaquer ce qu'il qualifie :
> "de milieux mouvants et interlopes  que sont les associations qui militent
> pour la défense du logiciel libre et de  la neutralité de l’Internet"
>
> http://gingko.neottia.net/post/53918408775/education-au-numerique-gare-aux-lobbys-obscurantistes
>
> Digression sur Michel Guillou. Bien qu'il nous attaque, je ne le considère
> pas comme un "ennemi" en ce que je partage un certain nombre de ses
> points de vues. Nous avons décidé avec Rémi Boulle d'entamer un dialogue
> avec lui. Rémi a déjà commencé.
>
> Pour autant, Michel Guillou est proche des positions que tenait
> Catherine Becchetti-Bizot avant sa nomination, notamment sur sa vision
> du "numérique" et des médias.
>
> J'ai donc commencé à me documenter pour connaître sa philosophie
> du "numérique" à l'école qui débouche par voie de conséquence
> sur les tablettes, apprendre "AVEC" le numérique, etc.
>
> Pour en savoir davantage sur la mission confiée à Catherine Becchetti-Bizot
> il faut se référer au Café pédagogique et à Ludovia (tous deux partenaires
> de l'Event Microsoft/Inspection générale référé dans le CP plus haut).
>
> Pour t'éviter de fastidieuses recherches, ci-joint un copier/coller :
>
> "La "stratégie Peillon" va plus loin que les ressources pour viser "toute
> la chaine"
> du numérique.  Une nouvelle direction sera crée au ministère sous la
> dépendance
> de la Dgesco et du Secrétariat général pour piloter la stratégie numérique.
> Elle sera confiée à l'inspectrice Catherine Becchetti-Bizot.
> Elle pilotera des délégués académiques (DAN). Le ministère va renforcer
> l'éducation
> aux médias en offrant des exemples de séquences pédagogiques et une
> modification
> des programmes.  Le B2i sera refondé au collège et le B2i lycée "relancé".
> Il insistera davantage sur les traces et l'identité numérique. Une partie
> de la formation
> sera dévolue au numérique. Chaque établissement proposera à la rentrée une
> réunion
> sur le numérique. Vingt collèges "connectés" sont créés. Ils proposeront
> une autre
> pédagogie avec au moins 1 heure  d'utilisation du numérique par jour.
> La question de l'avenir du manuel scolaire revient comme un leitmotiv dans
> les déclarations
> et clairement le ministère lorgne vers les 400 millions dévolus aux
> manuels scolaires...
> [...]
> Pour Catherine Becchetti-Bizot, inspectrice générale, l'éducation aux
>  médias est une nécessité
> pour apprendre à gérer les flux d'information, pour en produire et pour
> comprendre
> les stratégies économiques ou politiques qui sous-tendent ces flux.
> Réf :
> http://www.cafepedagogique.net/lexpresso/Pages/2013/06/11062013Article635065590667132170.aspx
>
> En revanche, pour ce qui concerne la mise en place des DAN (Délégués
> académiques numériques)
> que Catherine Becchetti-Bizot est chargée de coordonner, la littérature
> sur les sites
> institutionnels est explicite et plus abondante.
>
> Je te fais un copier/coller :
>
> "Le DAN, délégué académique numérique, est chargé auprès de chaque recteur
> de proposer
> une stratégie académique déclinant les orientations nationales de
> développement et de
> formation aux usages du numérique, d'animer la mise en oeuvre de cette
> feuille de route
> numérique et d'en évaluer les résultats.Il conduit son action avec
> l'ensemble des autres
> responsables académiques et les partenaires territoriaux de l'Éducation.".
>
>
> http://eduscol.education.fr/cid73311/delegues-academiques-numeriques-dan.html
>
> Pour conclure, on a donc d'un côté le pilotage de la stratégie numérique,
> notamment les liens avec les collectivités et donc indirectement avec les
> entreprises
> =>  Catherine Becchetti-Bizot ; et de l'autre la mise en place du Conseil
> supérieur
> des programmes chargé de définir de nouveaux programmes d'enseignement,
> pour
> ce qui nous concerne, entre autre avec le "numérique".
>
> Nous devons traiter les deux problématiques de front.
>
> Librement,
> Charlie
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ